Bug 200744 - Newer version of Paramiko available.
Newer version of Paramiko available.
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: python-paramiko (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Shahms E. King
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-07-31 10:13 EDT by Jeffrey C. Ollie
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-08-08 11:46:05 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jeffrey C. Ollie 2006-07-31 10:13:26 EDT
Version 1.6.1 of Paramiko was released on 10 Jul 2006.  Extras currently has
version 1.6.
Comment 1 Shahms E. King 2006-08-08 11:46:05 EDT
Sorry it took so long to update, but it should be in the next push.

Note You need to log in before you can comment on or make changes to this bug.